@import url('https://fonts.googleapis.com/css2?family=Kreon&display=swap');

body {
    font-family: 'Kreon', sans-serif;
    overflow-x: hidden;
}

.encabezado-fijo {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: white;
}

.men-fijo {
    position: fixed;
    top: 70px;
    /* ajusta la altura del menú según la altura del encabezado */
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: white;
    height: 50px;
}

/* Ajusta el espacio para el contenido principal para evitar que se superponga con el encabezado y el menú */
.main {
    margin-top: 130px;
    /* ajusta el margen superior para dar espacio al encabezado y al menú */
}


.encabezado {
    width: 350px;
    height: 70px;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}

.men {
    width: 600px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    display: flex;
    justify-content: center;
    margin-bottom: -60px;
}


.titulo {
    font-size: 55px;
}

.seleci {
    font-size: 20px;
}

.sele {
    padding: 5px;
    border-radius: 10px;
    font-size: 15px;
    width: 180px;
    margin-left: 5px;
}

.bus {
    padding: 10px;
    border-radius: 10px;
    margin-left: 10px;
}


.conta-requeri {
    width: 1250px;
    height: 465px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1);
    padding: 7px;
    margin-top: 80px;
}

.reque {
    font-size: 40px;
    margin-left: 20px;
    margin-top: 8px;
}

.estilo {
    font-size: 16px;
    margin-top: -30px;
    margin-left: 30px;
    margin-right: auto;
    width: 550px;
    height: 250px;
    padding: 5px 0 2 0;
}

.estilo1 {
    font-size: 16px;
    margin-left: auto;
    margin-top: -30px;
    width: 550px;
    height: 250px;
    padding: 5px 0 2 0;
}

.main {
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.orden {
    display: flex;
    margin-top: 10px;
    justify-content: center;
}

.fec {
    display: flex;
    width: 110px;
    height: 100px;
    border-radius: 15px;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    padding: 5px;
    margin-bottom: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
    margin-right: 10px;
    margin-left: 10px;
}

.fecha {
    font-size: 18px;
}

.hilanderia {
    width: 110px;
    height: 100px;
    border-radius: 15px;
    padding: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
    margin-top: 10px;
    margin-right: 10px;
}

.hila {
    display: flex;
    justify-content: center;
    margin-top: 13px;
}

.prog_hila {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -20px;
}

.prog {
    margin-right: 12px;
}

.estilos {
    display: flex;
}